<?php
/**
 * The sidebar containing the main widget area.
 *
 * @package daisy
 */

if ( ! is_active_sidebar( 'sidebar-1' ) ) {
	return;
}
?>

<div class="col-md-4" data-sticky_column=""> <!-- Right content for sidebar and widget area-->
	<div class="sidebar"><!-- sidebar -->
		<?php dynamic_sidebar( 'sidebar-1' ); ?>
	</div><!-- #secondary -->
</div>
